--- url.orig/Cargo.toml
+++ url/Cargo.toml
@@ -44,7 +44,2 @@
 
-[[bench]]
-name = "parse_url"
-path = "benches/parse_url.rs"
-harness = false
-
 [dependencies.form_urlencoded]
@@ -63,5 +58,2 @@
 
-[dev-dependencies.bencher]
-version = "0.1"
-
 [dev-dependencies.debugger_test]
